/**umb_name:Page header*/
h2 {
}

/**umb_name:Section header*/
h3 {
}

/**umb_name:Paragraph header*/
h4 {
}

/**umb_name:Normal*/
p {
}

/**umb_name:Quote*/
blockquote {
}

/**umb_name:Code*/
code {
}

/**umb_name:Line Spacing - 1.2*/
p.rte-spacing-tight {
    line-height: 1.2;
}

/**umb_name:Line Spacing - 1.5*/
p.rte-spacing-normal {
    line-height: 1.5;
}

/**umb_name:Line Spacing - 1.8*/
p.rte-spacing-relaxed {
    line-height: 1.8;
}

/**umb_name:Line Spacing - 2.0*/
p.rte-spacing-double {
    line-height: 2;
}
